/* Add here all your CSS customizations */
		
@media (min-width: 992px) {
#header .header-btn {
    margin-top: 50px;
}		

#header .header-nav-main nav > ul > li > a {
    font-size: 14px;
}

#header .header-nav-main {
    padding: 0;
}


}

#header .header-top-colored { border:none!important; padding:0; background: #18a0e8 !important;}

#header .header-container { padding-top:10px;}


@media (max-width: 989px) {

#header .header-container { padding-top:20px;}

}





.header-btn-collapse-nav {margin-top:0 !important; }

.btn-warning {background-color:#ff9900; color:#234; text-shadow: none !important;}
.btn-warning:hover {background-color:#0099e6; border-color:#0099e6;}


html.sticky-header-active #header .header-body {
    position: fixed;
    border-bottom-color: #C4C4C4;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

.blackboard-text {color:#036 !important;}


.content-box {
    display: block;
    text-align: center;
    overflow: hidden;
    padding: 15px;
    margin-bottom: 35px;
}

.content-box.box-default {
    background-color: #f6f6f6;
    border: solid 1px #e5e5e5;
}

.mb-xl {
    margin-top: 15px;
	line-height: 1.5em;
    font-size: 16px;
	color:#e2e2e2;
}

li {font-size:16px;}

.recent-posts .heading-primary a {font-size:16px; font-weightsss:300}

.recent-posts h4 {    margin-bottom: 0px;     line-height: 20px;}
.recent-posts .date {    margin-bottom: 20px;}
.recent-posts p {    line-height: 20px; padding-top:4px}

article {display:block !important; padding-bottom:10px;}

.testimonial .testimonial-author-thumbnail {display:none;}

.testimonial .testimonial-author  {margin-top:0;}

.testimonial .testimonial-author p {margin-left:10px;}

.bottom-label {font-size:30px !important;}

 .sp_stats {
display: inline;
font-family: helvetica, arial, verdana, sans-serif;
font-size: 12px;
height: 36px;
line-height: 18px;
margin-bottom: 20px;
overflow-x: hidden;
overflow-y: hidden;
width: 310px;
}
 
.sp_stats a { 
margin-right: 5%;
padding-left: 5px;
float: left;
font-size: 14px;
color: #f26522 !important;
font-weight: bold;
border-left: 1px solid #f4f4f4;
text-decoration:none;
}

.sp_stats a span {
	display:block;
	font-size:12px;
	color:#fff;
}

.footer-copyright {margin-top:0 !important; padding-top:20 !important; padding-bottom:0 !important; border:none !important; background: linear-gradient(to bottom, #707072 0%,#403f41 100%) !important;
    border-bottom: 2px solid #ff8e1a !important;}

.footer-copyright nav { float:none !important;}


#footer .footer-blog p { color:#000 !important; font-size:14px}

.featured-boxes h3 {font-size:22px; text-transform:none;}

.featured-boxes .box-content {padding-left:20px; padding-right:20px;}

.featured-boxes .featured-box {margin-top:0;}

.featured-box {min-height:30px;}

.featured-box .box-content {padding-top:20px;}

.featured-box h3 {margin-bottom:15px;}

.featured-box p {margin-bottom:10px;}



#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a { font-size:14px;}

@media (min-width: 768px) {
.lead {
    font-weight: 400;
	line-height:1.5em;
}

.mb-xl {
    font-size: 18px;

}
}